.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.CannotDecryptPasswords
================================
    :extends:

        `vim.fault.CustomizationFault`_

  The VirtualCenter server is unable to decrypt passwords stored in the customization specification.

Attributes:




